• Автор:

    Flesha
  • Добавлено:

    окт 29, 2012
  • Комментариев:

    0
  • Просмотров:

    1536

CMS Drupal 7.16

CMS Drupal 7.16

Внимание! Настоятельно рекомендуется обновить свои Drupal-сайты во избежание несанкционированного проникновения через обнаруженную уязвимости. Drupal 7.16 содержит только исправления, касающиеся безопасности сайта. В этом релизе нет ни новых функций, ни исправления других ошибок.

Подробная информация об обнаруженной уязвимости содержится в описании SA-CORE-2012-003. Опасность для сайта оценена как высоко-критичная, уязвимость позволяет как получить доступ к закрытой информации, так и выполнить PHP-код злоумышленника. Поэтому, пожалуйста, найдите время и обновите свои сайты на хостинге, уязвимости подвержены все сайты на Drupal 7.x.

Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.